Jump to content
Search In
  • More options...
Find results that contain...
Find results in...
vectorplexus.com is at https://vectorplexis.com until further notice. ×
  • Create an account

    Want more? Register now and get full access to our community!

g12

Download — G12 Vanilla Skimpy Armors Replacer and Standalone

Recommended Posts

Author

G12 Vanilla Skimpy Armors Replacer and Standalone


Description

Originally made by AbeLincoln55 for CBBE body. This mod adds or/and replaces the armors (torso parts) in Basegame (Check screenshots for vanilla and skimpy comparision). 

Requirements

  1. Atomic Muscle 2.0+ by Ulfberto: Link

Installation

Install this mod by mod manager. During FOMOD installation, choose either replacer version or standalone version or expansion version, or even all of them.

There is also one optional file injecting standalone version into leveled lists, which requires my Leveled List Injection Core File

The esps in this mod are esl-flagged. 

BodySlide files are uploaded as a seperate file and only download it if you need. 

Contents

Replacer Version: basegame armors (torso part) replaced with skimpy versions.

Standalone Version: 9 armors, while three of them have 3 variants (Light - Medium - Heavy), and one of them have 6 variants (light - sturdy - heavy, studded light - studded sturdy - studded heavy). They have their names starting with "Skimpy" to differentiate from vanilla ones. 

Expansion Version: 9 extra skimpy armors, all of which have 3 variants (Light - Medium - Heavy). They have their names starting with "Extra Skimpy" to differentiate from vanilla ones. 

Standalone Version & Expansion Version - Leveled List Injection: Requires my Leveled List Injection Core File. This file injects standalone version and/or expansion version into basegame leveled lists. They will appear as basegame counterparts. 

Get in Game

For Standalone and Expansion Version

  1. Chemlab under "(Atomic Muscle) Vanilla Skimpy Armors" or "(Atomic Muscle) Vanilla Skimpy Armors Expansion". 

Or through console command: 

  1. Type in console "Help VanillaArmor 4 FLST". Then there will be some FormID lists for you to quickly add all the items into your inventory. 

Compatiblity

  1. Compatible with Equipment and Crafting Overhaul - Redux and New Equipment Overhaul. Make sure to put my Replacer esp after Dank_ArmorOverrides.esp if you are using it. For Standalone, the load order doesn't matter. 
  2. Fully compatible with Unofficial Fallout 4 Patch
  3. Fully compatible with Gunmetal Armor Skins - Armor Paints Pack. No patch is needed for all the three versions. 
  4. Fully compatible with Creation Club Armor Paint Job. 
  5. Patches available for Synth Overhaul (C.A.S.T.) (a.k.a. SO)  (Highly recommended!). Please read the instructions during FOMOD installation. 
  6. Not compatible with Honest Abe's Armor Series CBBE. But it can be solved by creating a patch in FO4Edit. 
  7. Fully compatible with all the vanilla texture improvement mods. Recommended: Fallout 4 HD Overhaul 2k or SavrenX HD Vanilla Armor
  8. For Fallout Lunar Overhaul, AWCKR, AE or Horizon, a patch file might be needed. But I will not support AWKCR + AE personally since ECO is a good lightweight alternative for it. 

Notes

  1. Let me know if you encounter any problem, since I didn't test thoroughly.

Credits

  1. AbeLincoln55 for all these amazing assets
  2. Bethesda for the game
  3. FO4 Edit for creating esp files
  4. Bodyslide and Outfit Studio for generating morphs and building nifs

Permission

You have permission to do anything with this mod as long as within VectorPlexus website or Ulf's discord, and you must credit AbeLincoln55 in the first place. 

Mods used in screenshots

  1. Handsome Male Preset by @ DarnexxLink

  • Submitter
    g12
  • Submitted
    07/10/2022
  • Category
  • Created by

 

Share this post


Link to post
Share on other sites

Hello, doesn't to install when using Vortex, instead this

 

Spoiler

Invalid XML: The 'operator' attribute is invalid - The value '' is invalid according to its datatype 'String' - The Enumeration constraint failed. (Line 73, Pos 26)
The 'operator' attribute is invalid - The value '' is invalid according to its datatype 'String' - The Enumeration constraint failed. (Line 98, Pos 26)
The 'operator' attribute is invalid - The value '' is invalid according to its datatype 'String' - The Enumeration constraint failed. (Line 128, Pos 26)
The 'operator' attribute is invalid - The value '' is invalid according to its datatype 'String' - The Enumeration constraint failed. (Line 150, Pos 26)
The 'operator' attribute is invalid - The value '' is invalid according to its datatype 'String' - The Enumeration constraint failed. (Line 172, Pos 26)

 

pops up! Hopefully it is an easy fix! Thank you

Share this post


Link to post
Share on other sites

Hello! Before installation continues, there's a warning. Same as the one poster before me. It says,

Spoiler

This fomod validation failed.

Invalid XML: The 'operator' attribute is invalid - The value '' is invalid according to its datatype 'String' - The Enumeration constraint failed. (Line 73, Pos 26)
The 'operator' attribute is invalid - The value '' is invalid according to its datatype 'String' - The Enumeration constraint failed. (Line 98, Pos 26)
The 'operator' attribute is invalid - The value '' is invalid according to its datatype 'String' - The Enumeration constraint failed. (Line 128, Pos 26)
The 'operator' attribute is invalid - The value '' is invalid according to its datatype 'String' - The Enumeration constraint failed. (Line 150, Pos 26)
The 'operator' attribute is invalid - The value '' is invalid according to its datatype 'String' - The Enumeration constraint failed. (Line 172, Pos 26)

I'll give an update if it's working correctly after install!

Edit: it gives an error after I click "ignore" on the warning. Hope this can be fixed, thank you for your work :)

 

Edited by inlimbo.o

Share this post


Link to post
Share on other sites
Author
Author of the topic Posted (edited)
On 1/3/2023 at 3:43 AM, fakyfaky said:

Hello, doesn't to install when using Vortex, instead this

 

  Reveal hidden contents

Invalid XML: The 'operator' attribute is invalid - The value '' is invalid according to its datatype 'String' - The Enumeration constraint failed. (Line 73, Pos 26)
The 'operator' attribute is invalid - The value '' is invalid according to its datatype 'String' - The Enumeration constraint failed. (Line 98, Pos 26)
The 'operator' attribute is invalid - The value '' is invalid according to its datatype 'String' - The Enumeration constraint failed. (Line 128, Pos 26)
The 'operator' attribute is invalid - The value '' is invalid according to its datatype 'String' - The Enumeration constraint failed. (Line 150, Pos 26)
The 'operator' attribute is invalid - The value '' is invalid according to its datatype 'String' - The Enumeration constraint failed. (Line 172, Pos 26)

 

pops up! Hopefully it is an easy fix! Thank you

 

 

6 hours ago, inlimbo.o said:

Hello! Before installation continues, there's a warning. Same as the one poster before me. It says,

  Reveal hidden contents

This fomod validation failed.

Invalid XML: The 'operator' attribute is invalid - The value '' is invalid according to its datatype 'String' - The Enumeration constraint failed. (Line 73, Pos 26)
The 'operator' attribute is invalid - The value '' is invalid according to its datatype 'String' - The Enumeration constraint failed. (Line 98, Pos 26)
The 'operator' attribute is invalid - The value '' is invalid according to its datatype 'String' - The Enumeration constraint failed. (Line 128, Pos 26)
The 'operator' attribute is invalid - The value '' is invalid according to its datatype 'String' - The Enumeration constraint failed. (Line 150, Pos 26)
The 'operator' attribute is invalid - The value '' is invalid according to its datatype 'String' - The Enumeration constraint failed. (Line 172, Pos 26)

I'll give an update if it's working correctly after install!

Edit: it gives an error after I click "ignore" on the warning. Hope this can be fixed, thank you for your work :)

 

I have only tested FOMOD installation with MO2. I will try to see how to fix it with vortex. 

Hmm, in my end I can open it with Vortex and finish the FOMOD installation. I can't figure out why it might fail to work.

But you still can manually install it. The folder "Common" is the mandatory, and then select the esp(s) from "Main Esps" folder. The patches are in "Patches" folder and they are optional. 

Please ignore what I have post. I thought this thread was for Vanilla Skimpy Clothings. Now I will test vortex with Vanilla Skimpy Armors. 

I have uploaded a new version. Should fix Vortex FOMOD installation problem I hope. 

Edited by g12

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Restore formatting

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.


  • Recently Browsing   0 members

    No registered users viewing this page.

×
×
  • Create New...

Important Information

We have placed cookies on your device to help make this website better. You can adjust your cookie settings, otherwise we'll assume you're okay to continue.